Subject: Re: Giegerich's Linotype DVD
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Mon, 16 Jul 2012 08:55:37 -0500

Good point re: Diane, never thought of that.... I'll check. Should mention that Diane wrote a Good Idea Grant last year, which Jody edited & gave her some grant writing tips. Diane then submitted & rc'd the Grant (from Sauk County) for $500, which helped her with some time & material expenses. 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Monday, July 16, 2012 8:32 AM
  Subject: Re: Giegerich's Linotype DVD

  I can do that when I have some time but I believe  Diane has the rights to her work and could also do what Henry wants. She should be paid for that, also. She did a nice job on recording...I watched it on your web site and marveled at the complexity of the equipment....I appreciate Henry's work for use many years ago, more so now. 
  I circulated your web site to many (mainly for the Cuca part) and have many good comments back.
  See ya

  From: Jack Berndt 
  Sent: Monday, July 16, 2012 8:12 AM
  To: Cuca 
  Subject: Giegerich's Linotype DVD

  As mentioned, was talking to Henry Russell last Friday & he said something about the possibility of you doing a short "how-to" DVD on operating the linotype that used to be at Giegerich's Sons - and was given to Badger Steam & Gas group last summer. If so, we have the original DVDs (two) disks that you can view online at our website. They've asked Henry to be at the show & explain the linotype operation & he was wondering if a tape could be made from our copies so would play & loop - hence he wouldn't have to sit there in person all day explaining how the linotype worked.